/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Learndash mark complete button **/
#learndash_mark_complete_button {
	font-family: 'Roboto' !important;
	color: #ffffff !important;
	font-size: 13px !important;
	font-weight: 600 !important;
	text-align: center !important;
	text-transform: uppercase !important;
	letter-spacing: 1px !important;
	background-color: var(--primary-theme) !important;
	padding: 12px 25px 12px 25px !important;
	border-width: 2px !important;
	border-style: none !important;
	border-radius: 7px !important;
	-o-transition-duration: 0.4s !important;
	-moz-transition-duration: 0.4s !important;
	-webkit-transition-duration: 0.4s !important;
	transition-duration: 0.4s !important;
	border: 1px solid var(--primary-theme) !important;
}

/** General >> Learndash mark complete button hover **/
#learndash_mark_complete_button:hover {
	cursor: pointer !important;
	transform: translateY(-2px) !important;
}

/** General >> WpProQuiz text wpProQuiz button **/
.wpProQuiz_text .wpProQuiz_button {
	font-family: 'Roboto' !important;
	color: #ffffff !important;
	font-size: 13px !important;
	font-weight: 600 !important;
	text-align: center !important;
	text-transform: uppercase !important;
	letter-spacing: 1px !important;
	background-color: var(--primary-theme) !important;
	padding: 12px 25px 12px 25px !important;
	border-width: 2px !important;
	border-style: none !important;
	border-radius: 7px !important;
	-o-transition-duration: 0.4s !important;
	-moz-transition-duration: 0.4s !important;
	-webkit-transition-duration: 0.4s !important;
	transition-duration: 0.4s !important;
	border: 1px solid var(--primary-theme) !important;
}

/** General >> WpProQuiz text wpProQuiz button hover **/
.wpProQuiz_text .wpProQuiz_button:hover {
	cursor: pointer !important;
	transform: translateY(-2px) !important;
}

/** General >> WpProQuiz questionListItem label **/
.wpProQuiz_questionListItem label {
	cursor: pointer !important;
}

/** General >> WpProQuiz_button **/
.wpProQuiz_button {
	font-family: 'Roboto' !important;
	color: #ffffff !important;
	font-size: 13px !important;
	font-weight: 600 !important;
	text-align: center !important;
	text-transform: uppercase !important;
	letter-spacing: 1px !important;
	background-color: var(--primary-theme) !important;
	padding: 12px 25px 12px 25px !important;
	border-width: 2px !important;
	border-style: none !important;
	border-radius: 7px !important;
	-o-transition-duration: 0.4s !important;
	-moz-transition-duration: 0.4s !important;
	-webkit-transition-duration: 0.4s !important;
	transition-duration: 0.4s !important;
	border: 1px solid var(--primary-theme) !important;
}

/** General >> WpProQuiz_button hover **/
.wpProQuiz_button:hover {
	cursor: pointer !important;
	transform: translateY(-2px) !important;
}

/** General >> WpProQuiz questionList **/
.wpProQuiz_questionList {
	padding: 20px !important;
}

/** General >> Ginput container [type="text"] **/
.ginput_container [type="text"] {
	background-color: rgb(238, 238, 238) !important;
	padding: 15px !important;
	border-width: 0 !important;
	border-radius: 7px !important;
}

/** General >> Gform wrapper button **/
.gform_wrapper .button {
	color: rgb(255, 255, 255) !important;
	font-size: 22px !important;
	background-color: rgb(17, 66, 95) !important;
	width: 100% !important;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
	border-width: 0 !important;
	border-radius: 7px !important;
	cursor: pointer !important;
}

/** General >> Shortcode 106 23 ld login button **/
#shortcode-106-23 .ld-login-button {
	background-color: rgba(0, 0, 0, 0) !important;
	padding: 5px 0 5px 25px !important;
}

/** General >> Customer details col 2 **/
#customer_details > .col-2 {
	display: none !important;
}

/** General >> Customer details heading 3 **/
#customer_details h3 {
	display: none !important;
}

/** General >> Place order **/
#place_order {
	color: rgb(251, 251, 251) !important;
}

